Subject: Re: pull-request: mlx5-next 2023-01-24 V2

From: Jakub Kicinski <[email-masked]>
Date: Thu, 2 Feb 2023 09:25:07 -0800

On Thu, 2 Feb 2023 13:14:25 -0400 Jason Gunthorpe wrote:
> On Thu, Feb 02, 2023 at 09:13:12AM -0800, Jakub Kicinski wrote:
> > On Thu, 2 Feb 2023 09:46:11 +0200 Leon Romanovsky wrote:  
> > > I don't see it in net-next yet, can you please pull it?
> > > 
> > > There are outstanding RDMA patches which depend on this shared branch.
> > > https://lore.kernel.org/all/[email-masked]  
> > 
> > FWIW I'm not nacking this but I'm not putting my name on the merge,
> > either. You need to convince one of the other netdev maintainers to
> > pull.  
> 
> What is the issue with this PR?

You don't remember me trying to convince you to keep the RoCE stuff
away from our open source IPsec implementation?

> It looks all driver internal to me?

Typical in a proprietary world, like RDMA, isn't it?

I'm just letting you know why I'm not merging it. I'm not the only one
with the keys, find someone else to convince, please.